/* SLIMBOX */

#lbOverlay{
	background-color: rgba(0,0,0,0.85);
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9990;
}

#lbCenter, #lbBottomContainer{
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #EEEEEE;
	z-index: 9991;
}

.lbLoading{
	background: url(../grafiken/loader.gif) no-repeat center;
}

#lbImage{
	position: absolute;
	left: 0;
	top: 0;
	border: 0;
	border-bottom-width: 5px;
	background-repeat: no-repeat;
	z-index: 9992;
}

#lbPrevLink, #lbNextLink{
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	z-index: 9993;
}

#lbPrevLink{
	left: 12px;
}

.lbPrevLink-image, .lbNextLink-image {
	position: absolute;
	top: 48%;
	width: 10px;
	height: 40px;
	display: none;
	font-size: 40px;
}

.lbNextLink-image{
	right: 12px;
}

.lbPrevLink-image .icon-arrow-left, .lbNextLink-image .icon-arrow-right{
	color: #FFFFFF;
    display: block;
	line-height: 26px;
	width: 26px;
	position: relative;
}
#lbPrevLink:hover .lbPrevLink-image, #lbNextLink:hover .lbNextLink-image{
	display: block;
}
#lbNextLink{
	right: 0;
}

.lbNextLink-image{
	display: none;
}
#lbNextLink:hover .lbNextLink-image{
	display: block;
}

#lbBottom { 
	color: rgb(36, 63, 70);
    padding: 15px 115px 15px 15px;
	background-color: #eeeeee;
	min-height: 40px;
}

#lbCloseLink {
	position: absolute;
	z-index: 9999999;
	color: #000;
	right: 20px;
    top: 20px;;
	width: 8px;
	height: 40px;
}
#lbCloseLink:before
{
	content:"x";
	position: absolute;	
	font-size: 24px;
}

#lbCloseLink:hover{
	color: #F48603;
}
#lbCloseLink:hover .lbCloseLink_x {
	background-position: 0 -26px;
}

#lbNumber{
    cursor: default;
    position: absolute;
    right: 70px;
    top: 22px;
    width: auto;
}
